PortailAccueilS'enregistrerConnexionGalerie

Partagez | 
 

 serveur use oldest version of punkbuster

Voir le sujet précédent Voir le sujet suivant Aller en bas 
AuteurMessage
nesta
Maitre Kenken
Maitre Kenken
avatar

Nombre de messages : 3442
Age : 36
Localisation : Anjou
Date d'inscription : 09/05/2007

MessageSujet: serveur use oldest version of punkbuster   Sam 12 Avr - 16:47

Probleme recurrent sur les serveurs:
le punkbuster de votre serveur n'est pas a jour et vous n'arriver pas a le faire..
Les players se font kick apres quelque minutes a cause de se soucis???

Le soucis vien bien entendu du punkbuster de votre serveur, pour y remedier

remplacer le dossier /pb de votre serv par celui de votre jeux et le tour est jouer

Ca c'est fait
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
LE CHAT
Site Admin
Site Admin
avatar

Nombre de messages : 4201
Age : 48
Localisation : YVELINES 78
Date d'inscription : 27/09/2006

MessageSujet: Re: serveur use oldest version of punkbuster   Lun 14 Avr - 13:08

Et testé....
Merci Nesta pour la mise à jour de PB du serveur Jaymod cheers

_________________





Revenir en haut Aller en bas
Voir le profil de l'utilisateur
osiris
Lientenant
Lientenant
avatar

Nombre de messages : 849
Age : 27
Localisation : bordeaux
Date d'inscription : 04/08/2007

MessageSujet: Re: serveur use oldest version of punkbuster   Lun 14 Avr - 19:50

moi je peux aller que sur le etpub!! sur le jaymod et noquater sa me mais un message d'erreur en disant " game code (ui....) server check
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
LE CHAT
Site Admin
Site Admin
avatar

Nombre de messages : 4201
Age : 48
Localisation : YVELINES 78
Date d'inscription : 27/09/2006

MessageSujet: Re: serveur use oldest version of punkbuster   Lun 14 Avr - 19:54

confused

_________________





Revenir en haut Aller en bas
Voir le profil de l'utilisateur
nesta
Maitre Kenken
Maitre Kenken
avatar

Nombre de messages : 3442
Age : 36
Localisation : Anjou
Date d'inscription : 09/05/2007

MessageSujet: Re: serveur use oldest version of punkbuster   Mar 15 Avr - 2:39

en gros dis qu'il s'agit de telecharger sur le serveur???
a voir dans un autre post

sujet clos
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
Contenu sponsorisé




MessageSujet: Re: serveur use oldest version of punkbuster   

Revenir en haut Aller en bas
 
serveur use oldest version of punkbuster
Voir le sujet précédent Voir le sujet suivant Revenir en haut 
Page 1 sur 1
 Sujets similaires
-
» remise en route nabaztag v2
» xlink kai les petit soucis
» Serveur P3D en version 3.4
» [En test]Nab Panel - Un panel pour votre serveur
» Effectuer la mise à jour De Punkbuster pour serveur jaymod

Permission de ce forum:Vous ne pouvez pas répondre aux sujets dans ce forum
{TiW} Touristes intermittents de Wolf :: GENERAL :: SOS besoin d'aide-
Sauter vers: